/**
Theme Name: Iride
Author: G.G. Service
Author URI: http://wpastra.com/about/
Description: Child Theme: Iride Associazione -Assistenza Malasanità
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: iride
Template: astra
*/
/* Margin */
.margin-top-small {margin-top:30px!important;}
.margin-top-large {margin-top:60px!important;}
.margin-bottom-small {margin-bottom:30px!important;}
.margin-bottom-large {margin-bottom:60px!important;}
.margin-top-bottom-small {margin-top:30px!important;margin-bottom:30px!important;}
.margin-top-bottom-large {margin-top:60px!important;margin-bottom:60px!important;}
/* Padding */
.padding-top-small {padding-top:30px!important;}
.padding-top-large {padding-top:60px!important;}
.padding-bottom-small {padding-bottom:30px!important;}
.padding-bottom-large {padding-bottom:60px!important;}
.padding-top-bottom-small {padding-top:30px!important;padding-bottom:30px!important;}
.padding-top-bottom-large {padding-top:60px!important;padding-bottom:60px!important;}

/*Content link Style*/
.entry-content p>a {
     border-bottom: 1px dotted #999!important;
}
.entry-content ol li a {
     border-bottom: 1px dotted #999!important;
}

/*List style*/
li {
    margin-bottom: 15px;
}

/* Fixed Header */
#ast-fixed-header { z-index: 9999;}


/******************* Form *******************
#form-transparente>option {background-color: #005271!important;}*/
#form-field-danno_blu>option {background-color: #005271!important;} 
.link-form{color:#FFF!important; text-decoration: underline!important;}
.small{font-size:12px!important;}
.small a{font-weight: bold; text-decoration:underline;}


/******************* Sidebar *******************/
/*Ultime News*/
#recent-posts-2 ul li:before {
  content: '\f101';
  font-family: "Font Awesome 5 Free";
  float: left;
  margin-right:5px;
  color: #019640;
}

/* Nascondi Pingback e commenti*/
#page .comments-area{display:none;}

/* Related post */
.relpost-thumb-wrapper.relpost-align-left {
    margin-top: 45px;
}
.relpost-thumb-wrapper.relpost-align-left h4 {
    font-weight: bold;
    text-transform: uppercase;
}
/* Nascondi title footer*/
footer .elementor-widget-container h5 {
    display: none;
}
/* Nascondi social */
.elementor-widget-container .simplesocialbuttons {
    display: none;
}

/*** Style Landing Covid ***/
/* Focus Label*/
.focus-label{
	background: #324567;
	font-weight:bold;
	color: #FFFFFF!important;
}